/* 
fichier temporaire pour la page de login
code dupliqué dans app-byyoukado.css
le temps que le cache des navigateurs mette à jour app-byyoukado.css
 */ 


.header .top-bar .container h1 {
	float: left; 
	color: #FFFFFF;
	font-size: 5px;
}
@media only screen and (max-width: 767px) {
	.header .top-bar .container h1 {
		display: none; 
	}
}

.footer .container h1 {
	float: left; 
	color: #1b1b1b;
	font-size: 5px;
}
@media only screen and (max-width: 767px) {
	.footer .container h1 {
		float: none; 
		color: #1b1b1b;
	}
}			
